<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.496999740601</MDI>
      <MDI key="STATISTICS_MEAN">9.6902262417269</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.692000389099</MDI>
      <MDI key="STATISTICS_STDDEV">7.946974286412</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
